
#stacks_out_586_page9 {
	width: 98%;
}

#stacks_in_586_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_814_page9 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_814_page9 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_814_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_816_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_819_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_821_page9 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_823_page9 {
	background-color: #FFFFFF;
	border: solid #2F0F63;
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_825_page9 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_825_page9 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_825_page9 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_828_page9 {
	background-color: #C8BDE1;
	margin:  2px;
	padding:  5px;
}

#stacks_in_830_page9 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_832_page9 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_832_page9 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_832_page9 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_834_page9 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_837_page9 {
	background-color: #E7E7FF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_839_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_841_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_843_page9 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_845_page9 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_847_page9 {
	margin: 0px 1px 1px 1px;
}
